Confluence has been updated to version 6.15.9

You are viewing an old version of this page. View the current version.

Compare with Current View Page History

« Previous Version 22 Current »

Exalate architecture requires installing one Exalate application for each instance.

As far as HP QC/ALM does not offer any integration option for plugins, you need to install a separate server to store the Exalate for HP QC/ALM application and configure it to communicate with your HP QC/ALM.

System requirements

Check all requirements before installing the Exalate app for HP QC/ALM

Choose your Installation Option